Developers
API referenceReferenceAccounts

Header - Create

Create an account header (account group) for the selected business.

POST
/v1/business/{business_slug}/header/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/business/string/header/" \  -H "Content-Type: application/json" \  -d '{    "name_translations": [      {        "key": "string",        "value": "string"      }    ],    "type": "B"  }'
{  "id": 0,  "name": "string",  "name_translations": [    {      "key": "string",      "value": "string"    }  ],  "type": "B",  "parent_id": 0,  "parent_ids": [    0  ],  "level": 0}